You are not logged in.

#1 2017-04-27 20:41:56

squirvel
Member
Registered: 2017-04-27
Posts: 1

error: key "EF3031DEE8614AAC" coud not be looked up remotely

So I'm trying to install this on my laptop, and I'm hitting this error after downloading the packages for pacstrap. Anyone got any ideas?
E: Attempting to re-install the keyring is throwing a 404
E: I'm an idiot for missing the news piece

Last edited by squirvel (2017-04-27 20:48:45)

Offline

#2 2017-05-15 09:53:23

vendion
Administrator
From: Tennessee, USA
Registered: 2015-05-01
Posts: 21
Website

Re: error: key "EF3031DEE8614AAC" coud not be looked up remotely

Sounds like you got your issue worked out.

The pacbsd-keyring throwing a 404 was probably because your system was still trying to use a defunct mirror which will be removed in the next update to the pacman-mirrorlist package.  In the meantime if you comment out the following server

## France
Server = https://pacbsd.krkrkr.org/$repo/os/$arch

then you should be good.

Offline

Board footer

Powered by FluxBB